{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "658053",
      "name": "相机",
      "font_class": "xiangji",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "5886128",
      "name": "颜色",
      "font_class": "yanse",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "9626971",
      "name": "颜色",
      "font_class": "yanse1",
      "unicode": "e886",
      "unicode_decimal": 59526
    },
    {
      "icon_id": "11752925",
      "name": "绘画",
      "font_class": "V",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "25015253",
      "name": "手势-抓手",
      "font_class": "gesture-hand",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "26229146",
      "name": "颜色，色彩",
      "font_class": "a-yansesecai",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "26793912",
      "name": "vr，虚拟现实，多媒体",
      "font_class": "a-vrxunixianshiduomeiti",
      "unicode": "e792",
      "unicode_decimal": 59282
    }
  ]
}
